.card {
    margin: auto;
}

.inner-container {
    max-width: 600px;

{
    #position: relative
;
    #
}
z-index:

1
;
width:

100
%
;
margin: auto

;
}

.h-100 {
    height: 100% !important;
}

.authentication-component {
    height: 100%;
    position: fixed;
    width: 100%;
    overflow: auto;
}

.authentication-component .authentication-component-inner {
    max-width: 600px;
    position: relative;
    z-index: 1;
    width: 100%;
    margin: auto;
}

.authentication-component .authentication-component-inner .header_content {
    margin-top: 40px;
    text-align: center;
    margin-bottom: 50px;
}

.authentication-component .authentication-component-inner .white_box {
    margin-bottom: 40px;
}

.authentication-component .authentication-component-inner .header_content .logo_block {
    margin-bottom: 25px;
}

.authentication-component .authentication-component-inner .header_content .logo_block a {
    display: block;
}

a:not([href]) {
    color: inherit;
    text-decoration: none;
}

.authentication-component .authentication-component-inner .header_content .logo_block img {
    width: 200px;
}

.white_box .box_inner {
    box-shadow: 0 0 50px 0 rgba(162, 174, 209, .15);
}

.white_box .box_inner .box_head {
    background: #fff;
    padding: 10px 20px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-bottomleft: 0;
    min-height: 85px;
}

.authentication-component .authentication-component-inner .white_box .box_inner .box_content {
    padding: 35px 50px;
}

.white_box .box_inner .box_content {
    background: #f7fbfc;
    padding: 20px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    -webkit-border-top-left-radius: 0;
    -webkit-border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-topright: 0;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
}

.authentication-component .authentication-component-inner .white_box .box_inner .box_head .left h2 {
    font-size: 20px;
}

.white_box .box_inner .box_head .left h2 {
    font-size: 16px;
    font-weight: 700;
    color: #1f216e;
}

.input_icon_text {
    box-shadow: 0 2px 20px 0 rgba(162, 174, 209, .11);
    background-color: #fff;
    padding: 10px 15px;
    border-radius: 10px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

.mt-3, .my-3 {
    margin-top: 1rem !important;
}

.input_icon_text .avatar {
    margin-right: 15px;
}

.profile__box .avatar, .profile__box .content {
    display: inline-block;
    vertical-align: middle;
}

.input_icon_text .content {
    text-align: left;
    width: 100%;
}

.profile__box .avatar, .profile__box .content {
    display: inline-block;
    vertical-align: middle;
}

.input_icon_text .avatar i {
    color: #3988fe;
}

.input_icon_text .content .url {
    color: rgba(49, 58, 81, .6);
    font-size: 12px;
    margin-bottom: 5px;
}

.profile__box .url {
    font-size: 13px;
    color: #b3b3c3;
    -ms-word-break: break-all;
    word-break: break-all;
}

.profile__box .name {
    font-weight: 400;
    color: #1f216e;
}

.authentication-component .authentication-component-inner .btn_block .btn---cta {
    min-width: 115px;
}

.btn---cta.btn-round {
    border-radius: 30px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

.btn---cta.btn-blue {
    background: #3988fe;
    transition: all .2s linear !important;
}

[type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled), button:not(:disabled) {
    cursor: pointer;
}

.btn---cta {
    min-width: 75px;
    outline: none;
    font-size: 14px;
    padding: 9px 20px;
    border: 1px solid transparent;
    outline: none !important;
    border-radius: 5px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

.btn---cta.btn-blue span {
    color: #fff;
}

.btn---cta span {
    display: inline-block;
    vertical-align: middle;
}